data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Вирощування зернових культур (крім рису), бобових культур і насіння
      олійних культур
    id: '01.11'
    scheme: КВЕД
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Надання допоміжних послуг у сфері добування інших корисних копалин
      та розроблення кар'єрів
    id: '09.90'
    scheme: КВЕД
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Виробництво промислових газів
    id: '20.11'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Трубопровідний транспорт
    id: '49.50'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері фінансових послуг, крім страхування
      та пенсійного забезпечення
    id: '66.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Виробництво газу
    id: '35.21'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '67300'
    streetAddress: Україна, 67300, Одеська обл., Березівський р-н, місто Березівка,
      вул.Пристанційна, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '67300'
      streetAddress: Україна, 67300, Одеська обл., Березівський р-н, місто Березівка,
        вул.Молодіжна, будинок 42
    capital: 500000
    first_middle_name: Артур Робертович
    last_name: Хачатрян
    name: Хачатрян Артур Робертович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65123'
      streetAddress: Україна, 65123, Одеська обл., місто Одеса, вул.Сахарова Академіка,
        будинок 36, квартира 131
    capital: 500000
    first_middle_name: Айк Араікович
    last_name: Погосян
    name: Погосян Айк Араікович
    role: 4
    role_text: засновник
  identification:
    id: '43418783'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОПЕРАТОР ЕНЕРГІЇ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ОПЕРАТОР ЕНЕРГІЇ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ef5a67a68c8e4131a99383a6b5337ba9
  sourceDate: '2022-09-19T21:33:30+00:00'
  sourceRequests:
  - req-92a8c768-ffda-415a-9fa4-fb1388768810
  version: 2.0.0
